.ci_tile {
	max-width:100%;
	overflow: hidden;
	padding:0px;
	position:relative;
	box-sizing: border-box;
}
.ci_tile:hover .ci_tile_image {
	opacity: 0.8;
}
.ci_tile_image {
	position:relative;
	z-index: 1;
	width:100%;
	height:auto;
	vertical-align: bottom;
}
.ci_tile_link {
	text-align:left;
	position:absolute;
	top:4%;
	left:4%;
	margin-right: 10px;
	z-index: 2;
}
.ci_tile_link h2 {
	background : rgba(0,0,0,0.3);
	color: #ffffff !important;
	display: inline-block;
	padding:5px 5px 5px 5px;	
}
